mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# FlushServerTable

## Name

FlushServerTable -- flushes server.active to inactive

indexer.conf

## Synopsis

FlushServerTable

## Description

Flushes server.active to inactive for all server table records before loading new.

## Examples

    FlushServerTable

Prev | Home | Next
ExcerptPadding | Up | FollowSymLinks